﻿@charset "utf-8";
*{padding: 0;margin: 0}
.gy-body{width: 100%;margin:auto;min-width:1004px}
.gy-body ul li{list-style:none}
.gy-header-1{width: 100%;margin:0 auto;height:118px;background: url(images/beijing-1.png) repeat ;min-width:1004px;}
.gy-header{width: 1004px;margin: auto;height:120px;}
.gy-logo{width: 230px;height: 68px;float:left;padding-top:40px}
.header-right{width:762px;height:105px;float:right}
.gy-ss{width:525px;height:70px;display:table;float:right;}
.header-search{width:294px;float:right;}
.header-links{float:left;height:55px;color:#777777; width:325px;}
.header-links ul{height:25px !important;width:320px;padding-top:32px;}
.header-links ul li{font-size:14px;list-style:none;float:left;cursor:pointer;height:23px;line-height:23px;font-family:Arial,"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";*font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";}
.header-links ul li a,.header-links ul li a:link,.header-links ul li a:visited,.header-links ul li a:hover,.header-links ul li a:active{color:#777777;line-height:20px;text-decoration: none;}
.wzq-search{width:198px;float:right;height:25px !important;padding-top:30px}
.wzq-search .search-text{width:121px;padding-left:12px;padding-right:10px;height:27px;float:left;background:url(images/sousuo-1.png) no-repeat;line-height:50px;}
.search-text input{margin:0;padding:0;background:none;line-height:23px;height:26px;width:121px;display:inline-block;border:none;
font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";color:#777777;float:left;}
.wzq-search .search-button{width:55px;height:27px;float:right; cursor:pointer;}

#play_list img{width:100%;height:353px}
.gy-nav{width:100%;height:55px;clear:both;}
#gblink{display:none;cursor:pointer;}
#big5link{cursor:pointer;}
.flexslider ul li{padding:0px;margin:0px}
<meta name="viewport" content="width=device-width"/>
.flexslider {margin: 0px auto ;position: relative;width: 100%;overflow: hidden;zoom:1;}
.flex-direction-nav a {width: 60px;height: 100px;line-height: 99em;overflow: hidden;margin-top:9%;display: block;background:url(images/ad_ctr.png) no-repeat;position: absolute;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -100px;right: 60px;}
.flex-direction-nav .flex-prev {left: 60px;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align: center;display:none}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: red;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img {display: block;}
.slides{list-style:none}
#articleTest .flex-direction-nav .flex-next{right: 4px;}
#articleTest .flex-direction-nav .flex-prev{left: 0px;}
.gy-banner{width: 100%;margin:0 auto; position: relative;margin-top:-18px}

.gy-content{width: 1004px;margin:0 auto}
.content-one{width: 1004px;margin:0 auto;height:450px;clear:both}
.content-left{float:left;width:725px;height:445px}
/*
.content-p1{width:715px;height:233px}
.i-news-item{width:715px;}
.i-news-title{width:100px;font-size:20px; font-weight: bold;color:#0f7ac7;height:65px;line-height:67px}
.i-news-item-pic{width:250px; height:155px;float:left;}
.i-news-item-pic img{width:248px; height:155px;  }
.i-news-item-right{width:436px; height:155px;float:right}
.i-news-item-title{width:436px; height:40px; line-height:32px; font-weight:bold; overflow:hidden;font-size:16px ;background:url(images/xhx-1.png) repeat-x bottom;}
.i-news-item-sum{font-size:13px;height:50px;padding-top:10px;line-height:22px}
.i-news-item-xq a{color:#393939}

.i-news-item-title a:link,.i-news-item-title a:visited,.i-news-item-title a:hover,.i-news-item-title a:active{color:#393939; text-decoration: none;}
.i-news{width:715px; clear:both; position:relative; overflow:hidden;}
.i-news-content{width:715px;clear:both; }
.i-news-nav{width:88px; height:20px; position:absolute; top:206px; left:280px;}
.i-news-page{width:10px; height:10px; padding-left:3px;color:#000; line-height:20px; text-align:center; display:block; cursor:pointer; float:left; background:url(images/tb-3.png) no-repeat;}
.i-news-page-active{width:10px; color:#FFF; height:10px; line-height:20px; text-align:center; display:block; cursor:pointer; float:left; background:url(images/tb-2.png) no-repeat;}
.i-news-page-left{width:17px;height:17px;background:url(images/tb-left.png) no-repeat}
.i-news-page-right{width:17px;height:17px;background:url(images/tb-right.png) no-repeat}
*/

.content-p1{width:715px;height:233px}
.content-p1-left{float:left;width:250px;height:242px}
.content-p1-right{float:right;width:436px;height:175px;margin-top:60px}
.i-news-item{width:715px;}
.i-news-title{width:100px;font-size:20px; font-weight: bold;color:#0f7ac7;height:65px;line-height:67px}
.i-news-item-pic{width:248px; height:166px;float:left; background:#e0e0e0}
.i-news-item-pic img{width:248px; height:145px; }
.i-news-item-right{width:436px; height:155px;float:right}
.i-news-item-title{width:436px; height:40px; line-height:32px; font-weight:bold; overflow:hidden;font-size:16px ;background:url(images/xhx-1.png) repeat-x bottom;}
.i-news-item-sum{font-size:13px;height:90px;padding-top:20px;line-height:22px}
.i-news-item-xq a{color:#393939}
.i-news-items-title{width:245px;height:22px;line-height:25px;color:#75767a;font-size:15px;position: absolute;bottom:0px;left:5px}
.i-news-items-title a{color:#75767a;font-size:14px}
.is-news-module-content{width:436px}


.i-news-item-title a:link,.i-news-item-title a:visited,.i-news-item-title a:hover,.i-news-item-title a:active{color:#393939; text-decoration: none;}
.i-news{width:715px; clear:both; position:relative; overflow:hidden;}
.i-news-content{width:715px;clear:both; }
.i-news-nav{width:95px; height:20px; position:absolute; top:188px; left:150px;padding-top:10px}
.i-news-page{width:20px; height:5px; padding-left:3px;color:#000; line-height:20px; text-align:center; display:block; cursor:pointer; float:left; background:url(images/tb-h.jpg) no-repeat;}
.i-news-page-active{width:20px; color:#FFF; height:5px; line-height:20px; text-align:center; display:block; cursor:pointer; float:left; background:url(images/tb-l.jpg) no-repeat;}
.i-news-page-left{width:17px;height:17px;background:url(images/tb-left.png) no-repeat;display: none;}
.i-news-page-right{width:17px;height:17px;background:url(images/tb-right.png) no-repeat;display: none;}


.content-p2{width:715px;height:200px; position: relative;clear:both}
.i-tabs-nav{width:100%; height:25px;;background:url(images/tb-1.png) no-repeat bottom left;}
.i-tabs-item-active{color:#1a86d3;border-bottom: 2px solid #1a86d3;}
.i-tabs-item-active a{color:#1a86d3 !important;}
.i-tabs-items{padding-left:20px;width:100%; height:25px; line-height:25px;font-weight:bold; font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size:14px;float: left;}
.i-tabs-container{width:100%; height:170px; }
.i-tabs-item{ padding:0 6px 3px 6px;fond-weight:bold}
.i-tabs-item a{color: #393939;text-decoration: none;}
.i-tabs-item a:hover{color:#1a86d3}

.jtxw-module{width:715px}
.jtxw-module-more{background:#efefef;width:240px;height:24px;line-height:24px; position: absolute;top:-41px;right:0px;padding-right:10px;}
.jtxw-module-more a{color:#979797;float:right; text-decoration: none;}
.jtxw-module-content{width:715px;clear:both;height:145px}
.jtxw-news-item{width:715px;height:30px;line-height:30px;clear:both; background:url(images/xhx-1.png) repeat-x bottom;}
.jtxw-news-item-title{width:570px;height:30px;line-height:30px;float:left;overflow:hidden;}
.jtxw-news-item-title a{color:#5a5a5a;}
.jtxw-news-item-date{width: 72px;height:30px;line-height:30px;float:right;color:#5a5a5a;}


.content-p3{;float: right;width:240px;}
.y .i-tabs-nav{width:100%; height:55px; background:url(images/l-2.png) no-repeat ;color:#fff;margin-top: 15px;}
.y .i-tabs-item-active{color:#fff;background: #ff7200;width:78px;height:27px;}
.y .i-tabs-items{width:100%; height:30px; line-height:30px; font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size:12px;float: left;padding-left:0px}
.y .i-tabs-container{width:98%; height:135px;line-height:0px;background:#efefef }
.y .i-tabs-item{width:77.5px;height:27px;display:block;float:left;text-align:center;border:1px;padding:0 0 0 1px;cursor: pointer;}
.y .i-tabs-item i-tabs-item-active{width:100%; height:30px; line-height:30px;}
.y .i-tabs-items a{color:#fff !important}
.m-2{width:100px;font-size:20px; font-weight: bold;color:#0f7ac7;height:30px;line-height:30px;text-align:center;margin-bottom:10px;margin-top:20px;}
.ztzl-module{width:100%;height:170px;margin-top:25px}
.ztzl-item-pic{width:235px;height:33px;margin-top:7px}
.ztzl-item-pic img{width:235px;height:33px}

.content-p4{clear:both;width:1000px;}
.ywzx{font-size:20px;color:#0f7ac7;line-height:45px;height:40px;font-weight: bold;}
.content-p{clear:both;width:1004px;}

.p4-2{float:left;width:235px;}
.p4-1{float:left;width:235px;margin-right:20px}
.fxwl-module{width:235px;}
.fxwl-module-content{width:235px;margin-top:10px;}
.fxwl-module-title a{color:#fff; text-decoration: none;}
.fxwl-module-title{margin-bottom:10px;width:225px;height:26px;line-height:26px;padding-left:10px;background:url(images/4-1.png) no-repeat;font-size:14px;color:#fff}
.fxwl-pnews-item-pic-1{width:235px;height:108px;background:url(images/001.png) no-repeat;}
.fxwl-pnews-item-pic-2{width:235px;height:108px;background:url(images/002.jpg) no-repeat;}
.fxwl-pnews-item-pic-3{width:235px;height:108px;background:url(images/003.png) no-repeat;}
.fxwl-pnews-item-pic-4{width:235px;height:108px;background:url(images/004.png) no-repeat;}
.fxwl-pnews-item-pic-5{width:235px;height:108px;background:url(images/005.jpg) no-repeat;}
.fxwl-pnews-item-pic-6{width:235px;height:108px;background:url(images/006.jpg) no-repeat;}
.fxwl-pnews-item-pic-7{width:235px;height:108px;background:url(images/007.jpg) no-repeat;}
.fxwl-pnews-item-pic-8{width:235px;height:108px;background:url(images/008.jpg) no-repeat;}
.fxwl-pnews-item-pic-9{width:235px;height:108px;background:url(images/009.jpg) no-repeat;}
.fxwl-pnews-item-pic-10{width:235px;height:108px;background:url(images/0010.jpg) no-repeat;}
.fxwl-pnews-item-pic-11{width:235px;height:108px;background:url(images/002.jpg) no-repeat;}
.fxwl-pnews-item-pic-12{width:235px;height:108px;background:url(images/0012.jpg) no-repeat;}
.fxwl-news-item-title{width:235px;height:32px;line-height:32px;border-bottom: 1px dashed #e8e8e8;overflow: hidden;}
.fxwl-news-item-title a{color:#666666}
.fxwl-news-item-title a:hover{color:#0e7106}
.yyls-module-title a{color:#fff; text-decoration: none;}
.yyls-module-title{margin-bottom:10px;width:225px;height:26px;line-height:26px;padding-left:10px;background:url(images/4-2.png) no-repeat;font-size:14px;color:#fff}
.swzy-module-title a{color:#fff; text-decoration: none;}
.swzy-module-title{margin-bottom:10px;width:225px;height:26px;line-height:26px;padding-left:10px;background:url(images/4-3.png) no-repeat;font-size:14px;color:#fff}
.hxzy-module-title a{color:#fff; text-decoration: none;}
.hxzy-module-title{margin-bottom:10px;width:225px;height:26px;line-height:26px;padding-left:10px;background:url(images/4-4.png) no-repeat;font-size:14px;color:#fff}

.fxwl-pnews-item-pic-11 img{width:235px;height:108px}

.xmzs-module{ width:1000px;}
.xmzs-module-title{ width:1000px;}
.xmzs-module-content{ width:990px; height:132px; position:relative; margin:45px auto 0;}
#f_left-1{ width:33px; height:59px; position:absolute; left:0px; top:40px; z-index:999;}
#f_right-1{ width:33px; height:59px; position:absolute; right:1px; top:40px; z-index:999;}
#f_links_list-1{float:left; width:990px; overflow:hidden;}
#f_links_list-1 .G-pic-1{width:990px; height:132px;overflow:hidden; display:table;}
.xmzs-item{ width:197px; float:left; margin-right:1px;_margin-right:1px; position:relative;}
.xmzs-item-pic{ width:197px; height:132px;}
.xmzs-item-pic img{ width:197px; height:132px;}

.xmzs-item-B{ width:197px; height:132px; display:none; background:#9e2f7d; position:absolute; left:0px; top:0px; z-index:9999; cursor:pointer;}
.xmzs-item-more{ width:32px; height:32px; background:url(images/xmzs-more-bj.jpg) no-repeat; margin:0 auto;}
.xmzs-item-sum{ width:157px; margin:0 auto; color:#fff; line-height:20px; height:80px; overflow:hidden; font-size:12px; margin-top:10px;}


.xmzs-modules{ width:1000px;}
.xmzs-module-titles{ width:1000px;}
.xmzs-module-contents{ width:990px; height:132px; position:relative; margin:45px auto 0;}
#f_left-1{ width:33px; height:59px; position:absolute; left:0px; top:40px; z-index:999;}
#f_right-1{ width:33px; height:59px; position:absolute; right:1px; top:40px; z-index:999;}
#f_links_list{float:left; width:990px; overflow:hidden;}
#f_links_list .G-pic-1{width:990px; height:132px;overflow:hidden; display:table;}
.xmzs-item-1{ width:197px; float:left; margin-right:1px;_margin-right:1px; position:relative;}
.xmzs-item-pics{ width:197px; height:132px;}
.xmzs-item-pics img{ width:197px; height:132px;}






.content-p6{float: left;width:385px;height:225px}
.shzr-module{width:385px}
.shzr-module-title{width:90px;font-size:18px;color:#0f7ac7;height:30px;font-weight: bold;line-height:30px;text-align:center;border-left:4px solid #0f7ac7;margin-top:20px;margin-bottom:10px;float:left}
.shzr-module-more{background:#efefef;width:280px;height:24px;line-height:24px;padding-right:10px;float:right;margin-top:24px;}
.shzr-module-more a{color:#979797;float:right; text-decoration: none;}
.shzr-module-content{width:385px;clear:both;height:145px}
.shzr-news-item{width:385px;height:30px;line-height:30px;clear:both; }
.shzr-news-item-title{width:310px;height:30px;line-height:30px;float:left;overflow: hidden;}
.shzr-news-item-title a{color:#5a5a5a;}
.shzr-news-item-date{width: 72px;height:30px;line-height:30px;float:right;color:#5a5a5a;}



.content-p7{float: left;width:310px;height:195px;margin-left:30px;}
.tzz-module-title{width: 90px;font-size:18px;font-weight: bold;color:#0f7ac7;height:30px;line-height:30px;text-align:center;border-left:4px solid #0f7ac7;margin-bottom:10px;margin-top:20px;float:left;}
.tzz-module-more{background:#efefef;width: 200px;height:24px;line-height:24px;padding-right:10px;float:right;margin-top:24px;}
.tzz-module-more a{color:#979797;float:right; text-decoration: none;}
.tzz-news-item{width:310px;height:30px;line-height:30px;clear:both}
.tzz-news-item-title{width:230px;float:left;}
.tzz-news-item-more{width: 72px;color:#5a5a5a;float:right;}
.tzz-news-item-title a{color:#5a5a5a;}
.tzz-module-chakan{  clear: both;height: 30px;line-height: 30px;width: 270px;}
.tzz-module-chakan a{color:#5a5a5a;}






.content-p8{;float: left;width:245px;height:195px;margin-left:30px;}
.hdjl-module-title{width:88px;font-size:18px;font-weight: bold;color:#0f7ac7;height:30px;line-height:30px;text-align:center;border-left:4px solid #0f7ac7;margin-bottom:15px;margin-top:20px;float:left}
.hdjl-module-more{background:#efefef;width:140px;height:24px;line-height:24px;padding-right:10px;float:right;margin-top:24px;}
.hdjl-module-more a{color:#979797;float:right;  text-decoration: none;}

.hdjl-item{background:#efefef;width:245px;height:117px; padding-top:20px}
.hdjl-left{float:left;width:120px;height:132px}
.hdjl-left-1{width:120px;height:34px;line-height:34px;font-size:12px;background: url(images/t-1.png) 13px 5px no-repeat}
.hdjl-left-1 a{color:#4b4b4b;width:75px;height:34px;line-height:34px;display:block;padding-left:50px}
.hdjl-left-1 a:hover{text-decoration: none;display:block;color:#fff;width:70px;height:34px;line-height:34px;background:#1a86d3 url(images/m-1.png) 13px 5px no-repeat}
.hdjl-left-2{width:120px;height:34px;line-height:34px;font-size:12px;background: url(images/t-2.png) 13px 5px no-repeat}
.hdjl-left-2 a{color:#4b4b4b;width:75px;height:34px;line-height:34px;display:block;padding-left:50px}
.hdjl-left-2 a:hover{text-decoration: none;display:block;color:#fff;width:70px;height:34px;line-height:34px;background:#1a86d3 url(images/m-2.png) 13px 5px no-repeat}
.hdjl-left-3{width:120px;height:34px;line-height:34px;font-size:12px;background: url(images/t-3.png) 13px 5px no-repeat}
.hdjl-left-3 a{color:#4b4b4b;width:75px;height:34px;line-height:34px;display:block;padding-left:50px}
.hdjl-left-3 a:hover{text-decoration: none;display:block;color:#fff;width:70px;height:34px;line-height:34px;background:#1a86d3 url(images/m-3.png) 13px 5px no-repeat}
.hdjl-left-4{width:120px;height:34px;line-height:34px;font-size:12px;background: url(images/t-4.png) 13px 5px no-repeat}
.hdjl-left-4 a{color:#4b4b4b;width:75px;height:34px;line-height:34px;display:block;padding-left:50px}
.hdjl-left-4 a:hover{text-decoration: none;display:block;color:#fff;width:70px;height:34px;line-height:34px;background:#1a86d3 url(images/m-4.png) 13px 5px no-repeat}

.hdjl-right{float:right;width:120px;height:132px}
.hdjl-right-1{width:120px;height:34px;line-height:34px;font-size:12px;background: url(images/t-5.png) 13px 5px no-repeat}
.hdjl-right-1 a{color:#4b4b4b;width:75px;height:34px;line-height:34px;display:block;padding-left:50px}
.hdjl-right-1 a:hover{text-decoration: none;display:block;color:#fff;width:70px;height:34px;line-height:34px;background:#1a86d3 url(images/m-5.png) 13px 5px no-repeat}
.hdjl-right-2{width:120px;height:34px;line-height:34px;font-size:12px;background: url(images/t-6.png) 13px 5px no-repeat}
.hdjl-right-2 a{color:#4b4b4b;width:75px;height:34px;line-height:34px;display:block;padding-left:50px}
.hdjl-right-2 a:hover{text-decoration: none;display:block;color:#fff;width:70px;height:34px;line-height:34px;background:#1a86d3 url(images/m-6.png) 13px 5px no-repeat}
.hdjl-right-3{width:120px;height:34px;line-height:34px;font-size:12px;background: url(images/t-7.png) 13px 5px no-repeat}
.hdjl-right-3 a{color:#4b4b4b;width:75px;height:34px;line-height:34px;display:block;padding-left:50px}
.hdjl-right-3 a:hover{text-decoration: none;display:block;color:#fff;width:70px;height:34px;line-height:34px;background:#1a86d3 url(images/m-7.png) 13px 5px no-repeat}
.hdjl-right-4{width:120px;height:34px;line-height:34px;font-size:12px;background: url(images/t-8.png) 13px 5px no-repeat}
.hdjl-right-4 a{color:#4b4b4b;width:75px;height:34px;line-height:34px;display:block;padding-left:50px}
.hdjl-right-4 a:hover{text-decoration: none;display:block;color:#fff;width:70px;height:34px;line-height:34px;background:#1a86d3 url(images/m-8.png) 13px 5px no-repeat}



.content-p9{clear:both;width:1004px;height:100px}

.gsyw-module{width:100%;display:table;margin-top:20px; }
.gsyw-module-title{float:left;color:#0f7ac7; font-weight: bold;width:900px;font-family: Arial,"黑体","宋体";font-size: 22px;}
.gsyw-module-content{width:1004px; float:left; clear:both;margin-top:22px;}
#f_left{float:left; width:30px; padding-right:10px; height:42px;}
#f_right{float:left; width:30px; height:42px;padding-left:10px}
#f_links_list{float:left; width:923px !important; overflow:hidden;}
#f_links_list .G-pic{width:1004px; height:50px;overflow:hidden; display:table;}
.gsyw-news-item{float:left; width:109px; height:45px; padding-right:7px; position:relative;z-index:999}
.gsyw-news-item-hover{width:109px; height:45px;position:relative;cursor:pointer; }
.gsyw-news-item-pic{width:109px; height:44px; position:absolute; z-index:9;padding-right:5px;padding-left:5px}
.gsyw-news-item-pic img{width:103px; height:38px;border:1px solid #c3cee2;padding-left:1px;padding-top:1px;z-index:999}



.gy-footer{width: 100%;margin:auto;background:#1a86d3;margin-top:30px;min-width:1004px;}
.footer-content{width: 1000px;height: 207px;margin:0 auto;}
.foot{width:100%;height:180px;border-bottom:1px solid #2693e0;padding-top:20px}
.foot ul li{list-style:none;height:20px;}
.foot ul li a{list-style:none;color:#b4defc}
.foot ul li.ft{font-size:13px;color:#fff;height:30px;}
.foot ul li.ft a{font-size:13px;color:#fff;text-decoration: none;}
.foot-1{width:170px;height:180px;float:left;border-right:1px solid #2693e0;list-style:none;color:#2693e0}
.foot-1 ul{margin:0px;padding:0px}
.foot-1 ul li{list-style:none;color:#2693e0}
.foot-2{width:190px;height:180px;float:left;border-right:1px solid #2693e0;}
.foot-3{width:190px;height:180px;float:left;border-right:1px solid #2693e0;}
.foot-4{width:190px;height:180px;float:left;border-right:1px solid #2693e0;}
.foot-5{width:230px;height:180px;float:left}
.footer-bottom{width: 1000px;height: 90px;margin:0 auto;}

.foot-bt-1{width:315px;margin:0 auto;height:20px;text-align:center}
.foot-bt-1 ul{text-align:center}
.foot-bt-1 ul li{float:left;list-style:none;color:#b4defc}
.foot-bt-1 ul li a{list-style:none;color:#b4defc}
.foot-bt-2{width:1000px;margin:0 auto;clear:both;color:#b4defc;height:20px;text-align:center}
.foot-bt-2 a{list-style:none;color:#b4defc}
.foot-bt-3{width:1000px;margin:0 auto;clear:both;color:#b4defc;height:20px;text-align:center}



#test{position: absolute;top: 10%;left: 10%;background-color: yellow}
        #close{width:5%;height: 5%;float: right;background-color: red }
        #test ul li{float: left;list-style-type: none;width: 200px;height: 100px;}
        .all{background-color: #ededed;width: 100%;height: 100%;}

.djz-left{background:url(images/tb-left.png) no-repeat;width:20px;height:20px;float:left;padding-left:5px;margin-top:-3px}
.djr-right{background:url(images/tb-right.png) no-repeat;width:20px;height:20px;float:right;margin-top:-3px}
@media screen and (max-width:1200px){.DnnModule-4988 img{width:100%}}



/*背景*/
.gy-banner{width:90%;}
.gy-header-1{width:90%;}
.gy-body{background:url(images/100zn-bg.png) no-repeat;padding-top:12%;background-size:100%;}
.gy-content{background:#fff;padding:0px 30px;margin-top:30px}
